/* Dashboard V2 - V2 Overrides Only (needs existing Dashboard styles to work properly) */
body.dashboard-v2 {
    background-color: #F9FAFB !important;
}
body.dashboard-v2 .main {
    padding: 0.5rem;
}


/* Filters Bar */
body.dashboard-v2 .top-tabbed-navigation {
    background: none;
    border: none;
    padding: 0.25rem 0.5rem !important;
}
body.dashboard-v2 .top-tabbed-navigation li {
    border-radius: 1rem;
    height: 2rem;
    align-items: center;
    vertical-align: middle;
    background-color: #fff;
    padding: 0 0.5rem;
    margin-left: 0.5rem;
    transition: all ease-in-out 100ms;
    box-shadow: 0px 1px 2px 1px rgba(0, 0, 0, 0.05);
}
body.dashboard-v2 .top-tabbed-navigation li:hover {
    transform: translateY(-1px);
    box-shadow: 0px 6px 12px -4px rgba(0, 0, 0, 0.1);
}
body.dashboard-v2 .top-tabbed-navigation li.dash-date {
    padding-right: 0;
}
body.dashboard-v2 .top-tabbed-navigation li.dash-date > label {
    font-weight: normal;
}
body.dashboard-v2 .top-tabbed-navigation li > a.fa,
body.dashboard-v2 .top-tabbed-navigation li > a.fas {
    height: 100%;
    border: none;
    align-items: center;
    background: transparent !important;
}
body.dashboard-v2 #dashboard .top-tabbed-navigation .form-control {
    margin: 0;
    outline: none;
    box-shadow: none;
    border: none !important;
    height: 100% !important;
    background-color: transparent !important;
    padding: 0;
}
body.dashboard-v2 #dashboard .top-tabbed-navigation .form-control:not(:disabled) {
    cursor: pointer;
}
body.dashboard-v2 #dashboard .top-tabbed-navigation .input-group.date {
    border: none;
    height: 100%;
    background-color: transparent;
}
body.dashboard-v2 #dashboard .top-tabbed-navigation .input-group.date > .form-control {
    max-width: 6.25rem;
}


/* Widgets */
body.dashboard-v2 .widget-col {
    padding: 0.75rem;
}
body.dashboard-v2 .widget-wrapper {
    border-radius: 0.875rem;
    background-color: #fff;
    padding: 1rem;
    box-shadow: 0px 1px 2px 1px rgba(0, 0, 0, 0.05);
    transition: all ease-in-out 200ms;
}
body.dashboard-v2 .widget-wrapper:hover {
    transform: translateY(-0.25rem);
    box-shadow: 0px 8px 16px -4px rgba(0, 0, 0, 0.1);
}
body.dashboard-v2 .widget-wrapper h1 {
    color: #1E2939;
    text-align: left;
    padding: 0;
    margin: 0 0 1rem 0;
    font-size: 0.875rem;
}
body.dashboard-v2 .widget-wrapper .widget-menu-link {
    top: -2.5rem;
}
body.dashboard-v2 .widget-wrapper > .inner-widget-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-grow: 1;
}


/* Widget - Table */
body.dashboard-v2 .google-visualization-table-table th {
    background: #fff !important;
    border-bottom: 1px solid #E5E7EB !important;
    padding: 0.5rem !important;
    color: #6A7282;
    font-size: 0.75rem;
    text-transform: uppercase;
    top: 0 !important;
    position: sticky;
}
body.dashboard-v2 .google-visualization-table-table td {
    border-right: none;
    border-bottom: 1px solid #F3F4F6;
}
body.dashboard-v2 .google-visualization-table-table tr:last-child td {
    border-bottom: none;
}


/* Responsive */
@media (max-width: 1024px) {
    body.dashboard-v2 #dashboard-contents{
        padding: 0;
    }
}
@media (max-width: 1082px) {
    body.dashboard-v2 .top-tabbed-navigation {
        background: none !important;
        box-shadow: none !important;
    }
    body.dashboard-v2 .top-tabbed-navigation li {
        border-radius: 0.5rem;
        margin-bottom: 0.25rem;
    }
}
